	/* Disclaimer */
	#disclaimer { background-color: #1A1B1C; color: #ccc;}
	#developedby a{ height: 30px; padding-left: 40px; padding-top: 5px; display: block; background-image: url(../images/developedby.png); background-repeat: no-repeat; background-position: top left; color: #999;}
	#developedby a:hover{ background-position: bottom left; color: #CCC; text-decoration: none;}
	
	#copyright{ color: #999; text-align: right;}


/* Mobile Screen */
@media (max-width: 767px) {
	#developedby{ text-align: center;}
	#developedby a{ display: inline-block;}
	#copyright	{ text-align: center;}

}